/***************** HEADER *****************/
#wrapper .header {
	background: none repeat scroll 0 0 #fff;
	background-image: -webkit-linear-gradient(bottom, #fff, #fff 60%, #C9E4FF);
	background-image: -moz-linear-gradient(bottom, #fff, #fff 60%, #C9E4FF);
	background-image: -o-linear-gradient(bottom, #fff, #fff 60%, #C9E4FF);
	background-image: linear-gradient(to top, #fff, #7fff 60%, #C9E4FF);
}
.heder-seperator {
	background: #e3e3e3;
	height: 93px;
	width: 1px;
	float: left;
}
.logo img {
	width: 100%
}
.border-left {
	border-left: 1px solid #e3e3e3;
}
.border-right {
	border-right: 1px solid #e3e3e3;
}
.web-site-logo {
	margin-left: 0;
	margin-right: 0;
	margin-top: 15px;
}
.header h3 {
	font-family: 'Courgette';
	font-size: 20px;	
}
.header .opening-hrs-box {
	background: url("../images/header-seperator.jpg") no-repeat scroll left bottom transparent;
	text-align: center;
}
.header .visit-us-box {
	/*background: url("../images/header-seperator.jpg") no-repeat scroll left bottom transparent;*/
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	margin-top:20px;
	text-align: center;
}
.header .visit-us-box h3 {
    margin-top:0;	
}
.header .header-buttons {
	/*background: url("../images/header-seperator.jpg") no-repeat scroll left bottom transparent;*/
	text-align: center;
}
.header .header-buttons .email {
	margin-bottom: 0;
}
.header-btn-orange-icon-bg {
	height: 38px;
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;

	border-right: solid 1px #F59400;
}
.header-btn-white-bg {
	height: 39px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #fff;
	-webkit-box-shadow: 0 4px rgba(0,0,1,.16), inset 0 -2px rgba(0,0,1,.22);
	-moz-box-shadow: 0 4px rgba(0,0,1,.16), inset 0 -2px rgba(0,0,1,.22);
	box-shadow: 0 4px rgba(0,0,1,.16), inset 0 -2px rgba(0,0,1,.22);
	border: solid 1px #a4a4a4;
	background-image: -webkit-linear-gradient(bottom, #E89D10, #ED9E1B 49%, #F9B643 50%, #FFEB92);
	background-image: -moz-linear-gradient(bottom, #E89D10, #ED9E1B 49%,  #F9B643 50%, #FFEB92);
	background-image: -o-linear-gradient(bottom, #E89D10, #ED9E1B 49%,  #F9B643 50%, #FFEB92);
	background-image: linear-gradient(to top, #E89D10, #ED9E1B 49%,  #F9B643 50%, #FFEB92);
}
.telephone.header-btn-white-bg .header-btn-text a {
	color: #8D5A00;
	font-size: 200%;
	padding-left: 0;
	padding-right: 0;
}
.email.header-btn-white-bg .header-btn-text a {
	color: #8D5A00;
	font-size: 100%;
	padding-left: 0;
	padding-right: 0;
}





/** Below use un-changed **/







.header-btn-white-bg.header-btns {
	padding-left: 0;
	text-align: center;
}
.header-btn-white-bg.header-btns i.glyphicon {
	line-height: normal;
}
.header-btn-icon {
	display: inline-block;
}
.header-btn-text {
	display: inline-block;
}
.header-btn-orange-icon-bg {
	float: left;
	text-align: center;
	width: 49px;
}
.opening-hrs-box .week-days {
	margin-bottom: 2px;
}
.opening-hrs-box .week-ends {
	margin-bottom: 0;
}
.header-grass {
	background-image : url('../images/header-grass.png');
	background-repeat: repeat-x;
	display:block;
	height:28px;
}